<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S3 Activity</title>
	
</head>

<body>
	 <div style="max-width: 650px; margin: 100px auto; padding: 5px; border: 1px solid #333; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); ">

<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

<p>For the purposes of this Code, the following terms are defined as follows:</p>
<h4>Information Technology</h4>

<p>The Preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, date and image.</p>

<h4>Information Technology Professional</h4>
<p>One who develops or provides information technology products and or services to the public.</p>
</body>
</html>